WordPress.org

Support

Support » Plugins and Hacks » [Plugin: CodeColorer] this plugin not work in 2.8.1 beta

[Plugin: CodeColorer] this plugin not work in 2.8.1 beta

Viewing 1 replies (of 1 total)
  • There was a problem with options page and it was fixed in 0.8.0. Check the changelog to see what other features has been added. Thanks you for your feedback!

Viewing 1 replies (of 1 total)
  • The topic ‘[Plugin: CodeColorer] this plugin not work in 2.8.1 beta’ is closed to new replies.